.footer_container {
	display: flex;
	width: 100%;
	flex-direction: column;
}
.footer_contact-container {
	display: flex;
	position: relative;
	overflow: hidden;
	width: 100%;
	justify-content: center;
}

.bg-image {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
}

.bg-image::after {
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	background-color: #2c3841;
	opacity: 0.86;
	content: "";

	mix-blend-mode: multiply;
}
.bg-image img {
	width: 100%;
	height: 100%;

	object-position: center;
	object-fit: cover;
}

.footer_contact-contents {
	display: flex;
	position: relative;
	z-index: 1;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}


.footer_contact-title {
	display: flex;
	color: #ffffff;
	font-weight: var(--Bold);
	font-size: clamp(1.75rem, -0.439rem + 4.56vw, 2.563rem);
	letter-spacing: 0.05em;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	row-gap: 10px;
}

.footer_contact-title:after {
	display: block;
	max-width: 285px;
	width: 90%;
	height: 2px;
	background-color: #f2afaa;
	content: "";
}

.footer_contact-text {
	display: flex;
	color: white;
	font-weight: var(--Medium);
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	flex-direction: column;
	align-items: center;
}
.footer_contact-nav {
	display: block;
}
.footer_contact-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.footer_contact-item {
	display: block;
	max-width: 290px;
	width: 100%;
}
.footer_contact-item a {
	display: flex;
	width: 290px;
	height: 80px;
	border: solid #f2afaa 3px;
	border-radius: 5px;
	background-color: #2c3841;
	color: #ffffff;
	font-weight: var(--Bold);
	font-size: 28px;
	letter-spacing: 0.05em;
	text-decoration: none;
	justify-content: center;
	align-items: center;
}

.footer_contact-item a:hover {
	background-color: white;
	color: #2c3841;
}

.footer_contact-item a::before , .footer_contact-item a::after {
	display: block;
	background-color: #ffffff;
	transition: all 0.3s;

	mask-size: 100%;
	-webkit-mask-size: 100%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
}
.footer_contact-item a:hover::before , .footer_contact-item a:hover::after {
	background-color: #2c3841;
}
.footer_contact-item a#contact_phone:before {
	width: 28px;
	content: "";

	mask-position: center;
	-webkit-mask-position: center;
	aspect-ratio: 4/5;
	mask-image: url(../img/footer_tell-icon.png);
	-webkit-mask-image: url(../img/footer_tell-icon.png);
}

.footer_contact-item a:after {
	width: 12px;
	margin-top: 3px;
	margin-left: 10px;
	content: "";

	aspect-ratio: 3/5;
	mask-position: right center;
	-webkit-mask-position: right center;
	mask-image: url(../img/footer_contact-arrow.png);
	-webkit-mask-image: url(../img/footer_contact-arrow.png);
}


.footer-navigation-wrapper a {
	transition: 0.3s ease all;
}

.footer-navigation-wrapper {
	display: block;
	width: 100%;
	background-color: #efefef;
}

.footer-navigation-wrapper a {
	color: #2c3841;
	text-decoration: none;
}
.footer-navigation-wrapper a:hover {
	opacity: 0.7;
}

.footer-wrapper .contact-link a:hover {
	border: solid 0.176em #f2afaa;
	background-color: white;
}


.footer-navigation-inners {
	display: flex;
	max-width: 1820px;
	width: 95%;
	margin: 0 auto;
	flex-wrap: wrap;
	justify-content: space-between;

	row-gap: 25px;
}
.footer-navigation-title {
	width: fit-content;
	border-bottom: solid #f2afaa 0.235em;
}

.footer-navigation-title a {
	display: flex;
	padding-bottom: 5px;
	font-weight: var(--Bold);
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.footer-navigation-title a span {
	display: block;
	text-align: center;
}

.footer-navigation-title span.small {
	margin-bottom: -6px;
	font-size: clamp(1.063rem, 0.937rem + 0.26vw, 1.25rem);
}

.footer-navigation-title span.title {
	font-size: clamp(1.875rem, 1.666rem + 0.44vw, 2.188rem);
}
.footer-navigation-nav {
	display: block;
	font-weight: var(--Medium);
	font-size: clamp(0.875rem, 0.749rem + 0.26vw, 1.063rem);
}
.footer-navigation-list {
	display: flex;
	height: 100%;
	flex-wrap: wrap;
	justify-content: space-between;

	row-gap: 20px;
}

@media screen and (min-width: 1001px) {
	.footer-navigation-inners {
		align-items: flex-end;
	}
}
@media screen and (max-width: 1000px) {
	.footer-navigation-inners {
		flex-direction: column;
	}
}



.footer_nav-contact {
	display: flex;
	column-gap: 5px;
	align-items: center;
}
.footer_nav-contact div {
	display: flex;
	width: clamp(2.5rem, 1.245rem + 2.62vw, 4.375rem);
	border-radius: 100%;
	background-color: #f2afaa;
	justify-content: center;
	align-items: center;

	aspect-ratio: 1/1;
}

.footer_nav-contact div picture {
	display: flex;
	align-items: center;
}
.footer_nav-contact div img {
	width: clamp(1.5rem, 0.83rem + 1.39vw, 2.5rem);
}



@media screen and (min-width: 768px) {
	.footer_container {
		margin-top: 105px;
	}
	.footer_contact-contents {
		padding: 45px 0 55px;
	}
	.footer_contact-title {
		margin-bottom: 30px;
	}
	.footer_contact-text {
		margin-bottom: 40px;
	}
	.footer_contact-break {
		display: none;
	}
	.footer-navigation-wrapper {
		padding: 55px 0 50px;
	}
	.footer-navigation-inners {
		width: 95%;
	}
	.footer-navigation-nav {
		max-width: 820px;
		margin-left: auto;
	}
	@media screen and (min-width: 1001px) {
		.footer-navigation-nav {
			min-width: 770px;
			width: 80%;
		}
	}
	@media screen and (max-width: 1000px) {
		.footer-navigation-nav {
			width: 100%;
		}
	}
	.footer-navigation-list {
		align-items: center;
	}

	.footer_nav-contact figcaption {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.footer_container {
		margin-top: 70px;
		flex-direction: column-reverse;
	}

	.footer_contact-contents {
		padding: 30px 0;
	}
	.footer_contact-title {
		margin-bottom: 15px;
	}
	.footer_contact-text {
		margin-bottom: 20px;
	}
	.footer-navigation-wrapper {
		padding: 15px 30px 50px;
	}

	.footer-navigation-nav {
		max-width: 300px;
		width: 100%;
	}
	@media screen and (min-width: 500px) {
		.footer-navigation-nav {
			margin: 0 auto;
		}
	}
	.footer-navigation-list {
		max-height: 190px;
		flex-direction: column;
	}
	.footer-navigation-item {
		width: fit-content;
	}
	.footer-navigation-item:nth-of-type(4) {
		margin-bottom: 15px;
	}

	.footer_nav-contact {
		width: fit-content;
		padding: 10px 15px;
		border-radius: 30px;
		background-color: #ffffff;
	}
	.footer-navigation-inners {
		width: 100%;
	}
}

